Subject: bug#43006: Emacs either freeze og dies

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Oct 2020 16:50:15 +0100

Alan Third <[email-masked]> writes:

>> I used : “./configure --enable-gcc-warnings=no  --with-ns”
>
> That's a strange error message. Are you using Homebrew or something
> else?
>
> Can you try building --without-svg? That's the only thing I can think
> of that would require cairo.

More information was requested three months ago, but was not given, so
I'm closing this bug report.  If further progress can be made here,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no